@charset "UTF-8";
#komon_search {
  background: #fff;
  padding: 20px 10px;
}

#komon_search select {
  padding: 6px 20px;
  width: fit-content;
}

#komon_search .komon_img {
  display: block;
  margin: 0 auto;
}

.goodsme_input {
  width: 100%;
  max-width: 500px;
  padding: 20px 0;
  border: 0;
  cursor: pointer;
  background: transparent;
  transition: 0.3s;
  display: block;
  margin: 0 auto;
}
.goodsme_input img {
  width: 100%;
}
.goodsme_input:hover {
  opacity: 0.8;
}
.goodsme_reload {
  margin-bottom: 25px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
}
.goodsme_reload p {
  margin: 0;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .goodsme_reload p {
    font-size: 13px;
  }
}
.goodsme_reload-btn {
  background-color: #d4d9d5;
  max-width: 120px;
  width: 120px;
  padding: 10px 0;
  color: #262626;
  font-weight: bold;
  transition: 0.3s;
  border: none;
  border-radius: 3px;
  font-family:
    Meiryo,
    Hiragino Kaku Gothic ProN,
    MS PGothic,
    sans-serif;
}

.goodsme_reload-btn:hover {
  background-color: #e5e8e6;
}
.goodme_form {
  text-align: center;
}
#komon_img_box {
  width: 470px;
  max-width: 96%;
  margin: 0 auto;
}
